# Search message text **GET /conversation/search-fuzzy** Finds messages in a case whose text matches the search text, with the match highlighted. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **case** (string) Required if caseSlug not present - **caseSlug** (string) Required if case not present - **conversation** (string) ID of the conversation to search for - **searchText** (string) - **tags** (array[string]) - **sources** (array[string]) - **linkedContacts** (array[string]) - **devices** (array[string]) - **startDate** (string(date-time)) - **endDate** (string(date-time)) - **bbCode** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)